<?xml version="1.0" encoding="utf-8"?>
<androidx.recyclerview.widget.RecyclerView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/video_list"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_11"
    android:layout_marginEnd="@dimen/dp_15"
    android:divider="@android:color/transparent"
    android:overScrollMode="never"
    tools:context=".ui.fragmnet.VideoListFragment"
    tools:ignore="MissingDefaultResource" />


